Bug 185397 - update 0.9.6 + my spec
update 0.9.6 + my spec
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: numpy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
: FutureFeature
Depends On: 185079
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-14 07:20 EST by Neal Becker
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-26 21:03:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec (1.41 KB, text/plain)
2006-03-14 07:20 EST, Neal Becker
no flags Details
patch (1.39 KB, patch)
2006-03-14 07:21 EST, Neal Becker
no flags Details | Diff

  None (edit)
Description Neal Becker 2006-03-14 07:20:08 EST
Description of problem: 
 
Please accept my spec + patch 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
 
 
Steps to Reproduce: 
1. 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:
Comment 1 Neal Becker 2006-03-14 07:20:08 EST
Created attachment 126094 [details]
spec
Comment 2 Neal Becker 2006-03-14 07:21:20 EST
Created attachment 126095 [details]
patch
Comment 3 Ignacio Vazquez-Abrams 2006-04-15 12:26:42 EDT
I'd like to get an answer on #185079 before I go ahead and commit this.
Comment 4 Orion Poplawski 2006-07-28 11:45:13 EDT
Do we want to go to 1.0b1 in devel?  Will 1.0 be out by FC6 release?   I'm
thinking of changing the default numerix package for matplotlib to numpy as well.
0.9.8 is out as well.

Thoughts?

Note You need to log in before you can comment on or make changes to this bug.